@media (max-width: 959px) {
  .featured-collection__page {
    padding-inline: var(--page-padding);
  }
}

.section-featured-collection .block-product-card__image-wrapper{
  border-radius: 15px;
}

.section-featured-collection .block-product-card__layer-image-wrapper{
  border-color: transparent;
}
